Announcement Announcement Module
Collapse
No announcement yet.
STS 2.8.1 and No Groovy Support Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • STS 2.8.1 and No Groovy Support

    Hello,

    I have installed STS 2.8.1 on Linux (GTK) on an Ubuntu System.

    Unfortunately, I do not see any Groovy and Grails support after starting STS.

    How do I activate Groovy and Grails support?

    Thanks and best regards,
    -Thomas

  • #2
    Go to the Dashboard (click on the "Spring" symbol in the tool bar) and then click on the extensions tab. Select Groovy and Grails tooling. You can also install the Grails binary from here as well.

    Comment


    • #3
      Thanks, now I see the Grails support !

      Comment

      Working...
      X